@charset "UTF-8";
/* phone */

h4 {
	padding: 6px 0 6px 20px;
	color: #1d2084;
	font-size: 1.8rem;
	background-color: #e9eafb;
	border-radius: 10px;
	line-height: 1.2;
}
.about__logo {
	margin-top: 30px;
}
.about__logo_wrap,
.theme__wrap {
	margin: 20px auto 0;
}
.about__logo_img {
	margin: 0 auto;
	width: 60%;
}
.about__logo_txt {
	margin-top: 16px;
	width: 100%;
}
.theme {
	margin-top: 50px;
	margin-bottom: 60px;
}
.theme__slogan {
	margin-top: 0px;
	font-size: 2.6rem;
	line-height: 1.4;
}
.theme__txt {
	margin-top: 10px;
}
/* PC */
@media screen and (min-width: 768px), print {
	h4 {
		padding: 4px 0 4px 20px;
		font-size: 2.4rem;
	}
	.about__logo {
		margin-top: 40px;
	}
	.about__logo_wrap,
	.theme__wrap {
		margin: 30px 0 0;
	}
	.about__logo_img {
		margin: 0;
		width: 430px;
	}
	.about__logo_txt {
		margin-top: 0;
		width: 450px;
	}
	.theme {
		margin-top: 80px;
		margin-bottom: 60px;
	}
	.theme__slogan {
		font-size: 2.6rem;
		line-height: 1;
	}
	.theme__txt {
		margin-top: 16px;
	}
}
